.scrollbar1
{
   /* width:80%;
    margin:20px auto 10px;
    position: relative;*/
/*background: url(../images/tab-bg.png) left top repeat;*/
background:#fff;
opacity:0.89;
  padding: 20px 20px 12px;
  margin-top: -16px;
  /*overflow-y: scroll;
  overflow: hidden;*/
}

.scrollbar1 .viewport
{
    height: 250px;
    overflow:hidden;
    position:relative;
    /*background: #dedede;*/
}

.scrollbar1 .overview
{
    list-style:none;
    position:relative;
    left:0;
    top:0;
    margin:0;
   /* padding: 10px 20px;*/
   width:100%;
}

.scrollbar1 .scrollbar
{
    background:transparent url(../images/bg-scrollbar-track-y.png) repeat-y 0 0;
    position:absolute;
    background-position:0 0;
    right: 0;
    top:0;
    width:15px;
}

.scrollbar1 .track
{
    background:transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%;
    height:100%;
    width:13px;
    position:relative;
    padding:0 1px;
}

.scrollbar1 .thumb
{
    background:transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%;
    height:20px;
    width:25px;
    cursor:pointer;
    overflow:hidden;
    position:absolute;
    top:0;
    left:-9px;
}

.scrollbar1 .thumb .end
{
    background:transparent url(../images/bg-scrollbar-thumb-y1.png) no-repeat 50% 0;
    overflow:hidden;
    height:5px;
    width:25px;
}

.scrollbar1 .disable
{
    display:none;
}

.noSelect
{
    user-select:none;
    -o-user-select:none;
    -moz-user-select:none;
    -khtml-user-select:none;
    -webkit-user-select:none;
}